Subject: (urth) Book of the Long Sun re-released in US when ?

From: Steve_Czuba <steve_czuba at ne.3com.com>
Date: Tue, 26 Oct 1999 09:45:47 +0000

According to Tor's website, the Books of the Long Sun will be released
similar to the New Sun, that of two multivolume trade paperbacks.

Can anyone share any insight on just when this might happen ?

thanks
Steve C.

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Dan Schmidt <dfan at harmonixmusic.com>
Date: Wed, 27 Oct 1999 12:09:06 +0000

Steve_Czuba at ne.3com.com writes:

| According to Tor's website, the Books of the Long Sun will be released
| similar to the New Sun, that of two multivolume trade paperbacks.
| 
| Can anyone share any insight on just when this might happen ?

I read on Usenet that the first half will be out in November 1999 and
the second half in April 2000.

-- 
Dan Schmidt | http://www2.thecia.net/users/dfan/